# -*- coding: utf-8 -*-
r"""Unit tests for the vendored crcmod2 package.

"""

from __future__ import absolute_import, print_function

import unittest

import _test_setup

import cutils.crcmod.test


if __name__ == "__main__":
    unittest.main(module=cutils.crcmod.test)
